
D4Science Infrastructure - Task #2679

Reinforce Redmine "forgot password" facility

Mar 15, 2016 06:44 PM - Leonardo Candela

Status: Closed Start date: May 01, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Redmine management   

Infrastructure: Production   

Description

This ticket stems from #2666 and it is about the creation of a link/button to the procedure for password reset that is offered by the

portal at services.d4science.org 

History

#1 - Mar 15, 2016 07:18 PM - Leonardo Candela

The selection of the assignee is tentative. @pasquale.pagano@isti.cnr.it any suggestion on the "right" assignee?  

#2 - Mar 15, 2016 07:34 PM - Pasquale Pagano

The assignee is correct. If does not pertain to @luca.frosini@isti.cnr.it then he will reassign it to @andrea.dellamico@isti.cnr.it.

#3 - Mar 15, 2016 07:41 PM - Luca Frosini

- Assignee changed from Luca Frosini to Massimiliano Assante

The previous solution was made in collaboration between @andrea.dellamico@isti.cnr.it and @massimiliano.assante@isti.cnr.it.

@massimiliano.assante@isti.cnr.it provided the html to be displayed.

@andrea.dellamico@isti.cnr.it made it effective through ansible.

I'm going to reassign it to @massimiliano.assante@isti.cnr.it for first step.

#4 - Mar 15, 2016 09:15 PM - Massimiliano Assante

- Status changed from New to Rejected

The reason why we don't have a direct link is because users could belong to different portals and we don't know which one. We can improve the text

but we cannot add a link to the forgot password facility page of the portal because we don't know where to point the user to. 

With Liferay 6.2 we're gonna have one sigle database, then this would be possible

#6 - Mar 16, 2016 01:35 PM - Luca Frosini

- Status changed from Rejected to In Progress

- Start date changed from Mar 15, 2016 to May 01, 2016

I'm going to set the ticket to paused. I have added the task #1319 as blocking task.

#7 - Mar 16, 2016 01:35 PM - Luca Frosini

- Status changed from In Progress to Paused

#8 - Feb 18, 2019 03:44 PM - Luca Frosini

- Status changed from Paused to Closed
